Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 155275 - SDL Patch needed
Summary: SDL Patch needed
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: SDL
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Thomas Woerner
QA Contact:
URL: http://www.libsdl.org/cgi/cvsweb.cgi/...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-18 18:56 UTC by Christopher Stone
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-01-27 14:11:57 UTC


Attachments (Terms of Use)

Description Christopher Stone 2005-04-18 18:56:03 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.6) Gecko/20050323 Firefox/1.0.2 Fedora/1.0.2-1.3.1

Description of problem:
This patch to SDL is needed for dosbox to run certain CDROM games.

Version-Release number of selected component (if applicable):
SDL-?

How reproducible:
Always

Steps to Reproduce:
Run gobliiins cdrom version in dosbox

Actual Results:  SDL returns an error when trying to open a mounted cdrom.

Expected Results:  No error.

Additional info:

Probably effects other stuff besides dosbox, see:
http://www.libsdl.org/pipermail/sdl/2005-March/068028.html

Can you add this patch to SDL for FC4?

Comment 1 Thomas Woerner 2006-01-27 14:11:57 UTC
Fixed in rawhide in SDL-1.2.9.


Note You need to log in before you can comment on or make changes to this bug.